Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Oct 2018, 23:48
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Virtualization
Wine - run Windows programs in Linux
Post new topic   Reply to topic View previous topic :: View next topic
Page 9 of 22 [323 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10, 11, ..., 20, 21, 22 Next
Author Message
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Wed 15 Jul 2015, 20:24    Post subject: Wine 1.7.47  

my attempt at compiling wine-1.7.47

wine-1.7.47-i486_v1.1.pet _______ puppy 431 | stripped=true | -> *
wine-1.7.47-i486_v1.2.pet _______ puppy 431 | stripped=false | -> *
wine-1.7.47-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | -> *
wine-1.7.47-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | -> *
wine_DEV-1.7.47-i486_v1.pet ____ puppy 431 | -> *
wine_DEV-1.7.47-i486_v2.pet ____ racy puppy 5.5 | -> *
wine_DOC-1.7.47-i486.pet _______ -> *
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors
* mirrors


If you are not going to submit bug reports to WineHQ, I recommend packages that are 'stripped=true'
If you are going to submit bug reports to WineHQ, I recommend packages that are 'stripped=false'
When submitting bug reports to WineHQ, it appears a 'stripped=false' Wine provides more information than a 'stripped=true' Wine.
[references: post | page]

The first post has links to:
pet to sfs scripts, menu entry utilities, and Wine usage tips.

----------------------------------------------------------------------------------------------------------

puppy 431 ->

I compiled using puplet: Puppies 4.31.1 by forum member 'ttuuxxx'

mirrors | /distro/4.3__1/puppies-431.1-main-Xserver.iso
mirrors | /distro/4.3__1/devx_430.sfs

This puplet uses glibc 2.6.1
The Wine files listing 'puppy 431' will possibly not work with a glibc before 2.6.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.7.1/fontconfig-2.7.1-i486-pup4.pet
mirrors | /fontconfig/2.7.1/fontconfig_DEV-2.7.1-i486-pup4.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libgphoto2/2.5.0/libgphoto2-2.5.0-i486_v2.pet
mirrors | /libgphoto2/2.5.0/libgphoto2_DEV-2.5.0-i486.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /libusb/1.0.9/libusb-1.0.9-i486_v2.pet
mirrors | /libusb/1.0.9/libusb_DEV-1.0.9-i486_v2.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri-7.3.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri_DEV-7.3.pet


When compiling, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- puppy 431

----------------------------------------------------------------------------------------------------------

racy puppy 5.5 ->

I compiled using Racy 5.5

mirrors | /distro/racy5.5/racy-5.5.iso
mirrors | /distro/racy5.5/devx_racy_5.5.sfs

This puppy distro uses glibc 2.10.1
The Wine files listing 'racy5.5' will possibly not work with a glibc before 2.10.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.8.0/fontconfig-2.8.0-w5c.pet
mirrors | /fontconfig/2.8.0/fontconfig_DEV-2.8.0-w5c.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet


When compiling in racy puppy 5.5, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- racy puppy 5.5
----------------------------------------------------------------------------------------------------------


Menu entries, Color Setter, and other stuff I got from the file 'winegoodies.tar.gz' [post | page] provided by forum member 'technosaurus'.
I only made a few changes to the contents of that file.

----------------------------------------------------------------------------------------------------------

updated links at my homepage. see below.

Last edited by version2013 on Thu 06 Aug 2015, 21:59; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 3203
Location: France

PostPosted: Sun 19 Jul 2015, 05:33    Post subject: Re: Wine 1.7.47  

version2013 wrote:
wine-1.7.47

Thank you version2013.
Regards

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Thu 06 Aug 2015, 21:40    Post subject: wine 1.7.48  

my attempt at compiling wine-1.7.48

wine-1.7.48-i486_v1.1.pet _______ puppy 431 | stripped=true | -> *
wine-1.7.48-i486_v1.2.pet _______ puppy 431 | stripped=false | -> *
wine-1.7.48-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | -> *
wine-1.7.48-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | -> *
wine_DEV-1.7.48-i486_v1.pet ____ puppy 431 | -> *
wine_DEV-1.7.48-i486_v2.pet ____ racy puppy 5.5 | -> *
wine_DOC-1.7.48-i486.pet _______ -> *
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors
* mirrors


If you are not going to submit bug reports to WineHQ, I recommend packages that are 'stripped=true'
If you are going to submit bug reports to WineHQ, I recommend packages that are 'stripped=false'
When submitting bug reports to WineHQ, it appears a 'stripped=false' Wine provides more information than a 'stripped=true' Wine.
[references: post | page]

The first post has links to:
pet to sfs scripts, menu entry utilities, and Wine usage tips.

----------------------------------------------------------------------------------------------------------

puppy 431 ->

I compiled using puplet: Puppies 4.31.1 by forum member 'ttuuxxx'

mirrors | /distro/4.3__1/puppies-431.1-main-Xserver.iso
mirrors | /distro/4.3__1/devx_430.sfs

This puplet uses glibc 2.6.1
The Wine files listing 'puppy 431' will possibly not work with a glibc before 2.6.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.7.1/fontconfig-2.7.1-i486-pup4.pet
mirrors | /fontconfig/2.7.1/fontconfig_DEV-2.7.1-i486-pup4.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libgphoto2/2.5.0/libgphoto2-2.5.0-i486_v2.pet
mirrors | /libgphoto2/2.5.0/libgphoto2_DEV-2.5.0-i486.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /libusb/1.0.9/libusb-1.0.9-i486_v2.pet
mirrors | /libusb/1.0.9/libusb_DEV-1.0.9-i486_v2.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri-7.3.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri_DEV-7.3.pet


When compiling, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- puppy 431

----------------------------------------------------------------------------------------------------------

racy puppy 5.5 ->

I compiled using Racy 5.5

mirrors | /distro/racy5.5/racy-5.5.iso
mirrors | /distro/racy5.5/devx_racy_5.5.sfs

This puppy distro uses glibc 2.10.1
The Wine files listing 'racy5.5' will possibly not work with a glibc before 2.10.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.8.0/fontconfig-2.8.0-w5c.pet
mirrors | /fontconfig/2.8.0/fontconfig_DEV-2.8.0-w5c.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet


When compiling in racy puppy 5.5, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- racy puppy 5.5
----------------------------------------------------------------------------------------------------------


Menu entries, Color Setter, and other stuff I got from the file 'winegoodies.tar.gz' [post | page] provided by forum member 'technosaurus'.
I only made a few changes to the contents of that file.

----------------------------------------------------------------------------------------------------------

updated links at my homepage. see below.

Last edited by version2013 on Mon 17 Aug 2015, 22:49; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
TecnoGuy458

Joined: 26 Jan 2015
Posts: 124
Location: Ohio

PostPosted: Thu 06 Aug 2015, 23:17    Post subject: Re: wine 1.7.48  

version2013 wrote:
my attempt at compiling wine-1.7.48

wine-1.7.48-i486_v1.1.pet _______ puppy 431 | stripped=true | -> *
wine-1.7.48-i486_v1.2.pet _______ puppy 431 | stripped=false | -> *
wine-1.7.48-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | -> *
wine-1.7.48-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | -> *
wine_DEV-1.7.48-i486_v1.pet ____ puppy 431 | -> *
wine_DEV-1.7.48-i486_v2.pet ____ racy puppy 5.5 | -> *
wine_DOC-1.7.48-i486.pet _______ -> *
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors
* mirrors


the puppy 431 1.1 and dev packages work just fine in wary. i also got that extras packages and it works great too!

got this old windows/Macintosh star gazing program all set up. works better than it did under XP ! Cool
on the same computer no less.
my puppy machine used to run XP, and it was really irritating.
EX: trying every modern browser i could think of and none of them working. and when xp support dropped, i found puppy! i got wine running very easily under slacko 5.7 but i ended up switching to wary 5.5 and it (wary) worked better. and now i can use wine in wary as well! Cool thanks!
Back to top
View user's profile Send private message 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Mon 17 Aug 2015, 21:07    Post subject: Wine 1.7.49  

my attempt at compiling wine-1.7.49

wine-1.7.49-i486_v1.1.pet _______ puppy 431 | stripped=true | -> *
wine-1.7.49-i486_v1.2.pet _______ puppy 431 | stripped=false | -> *
wine-1.7.49-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | -> *
wine-1.7.49-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | -> *
wine_DEV-1.7.49-i486_v1.pet ____ puppy 431 | -> *
wine_DEV-1.7.49-i486_v2.pet ____ racy puppy 5.5 | -> *
wine_DOC-1.7.49-i486.pet _______ -> *
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors
* mirrors

----------------------------------------------------------------
Notes for my webpage
http://version2013.yolasite.com/page1.php

The ">" character denotes a link to a mirror for either a directory or file.
ie. Look for the ">" adjacent to a
> /directory/
> /directory/file

----------------------------------------------------------------

If you are not going to submit bug reports to WineHQ, I recommend packages that are 'stripped=true'
If you are going to submit bug reports to WineHQ, I recommend packages that are 'stripped=false'
When submitting bug reports to WineHQ, it appears a 'stripped=false' Wine provides more information than a 'stripped=true' Wine.
[references: post | page]

The first post has links to:
pet to sfs scripts, menu entry utilities, and Wine usage tips.

----------------------------------------------------------------------------------------------------------

puppy 431 ->

I compiled using puplet: Puppies 4.31.1 by forum member 'ttuuxxx'

mirrors | /distro/4.3__1/puppies-431.1-main-Xserver.iso
mirrors | /distro/4.3__1/devx_430.sfs

This puplet uses glibc 2.6.1
The Wine files listing 'puppy 431' will possibly not work with a glibc before 2.6.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.7.1/fontconfig-2.7.1-i486-pup4.pet
mirrors | /fontconfig/2.7.1/fontconfig_DEV-2.7.1-i486-pup4.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libgphoto2/2.5.0/libgphoto2-2.5.0-i486_v2.pet
mirrors | /libgphoto2/2.5.0/libgphoto2_DEV-2.5.0-i486.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /libusb/1.0.9/libusb-1.0.9-i486_v2.pet
mirrors | /libusb/1.0.9/libusb_DEV-1.0.9-i486_v2.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri-7.3.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri_DEV-7.3.pet


When compiling, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- puppy 431

----------------------------------------------------------------------------------------------------------

racy puppy 5.5 ->

I compiled using Racy 5.5

mirrors | /distro/racy5.5/racy-5.5.iso
mirrors | /distro/racy5.5/devx_racy_5.5.sfs

This puppy distro uses glibc 2.10.1
The Wine files listing 'racy5.5' will possibly not work with a glibc before 2.10.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.8.0/fontconfig-2.8.0-w5c.pet
mirrors | /fontconfig/2.8.0/fontconfig_DEV-2.8.0-w5c.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet


When compiling in racy puppy 5.5, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- racy puppy 5.5
----------------------------------------------------------------------------------------------------------


Menu entries, Color Setter, and other stuff I got from the file 'winegoodies.tar.gz' [post | page] provided by forum member 'technosaurus'.
I only made a few changes to the contents of that file.

----------------------------------------------------------------------------------------------------------

updated links at my homepage. see below.

Last edited by version2013 on Tue 01 Sep 2015, 23:10; edited 3 times in total
Back to top
View user's profile Send private message Visit poster's website 
ahoppin

Joined: 16 May 2011
Posts: 155

PostPosted: Sat 29 Aug 2015, 12:13    Post subject:  

V2013, thanks for all your hard work on this valuable utility.

Unfortunately I can't download from either of your mirrors. Tempshare says the file is private. Lilfile simply won't work for me, probably because I use Noscript and Adblock Edge. (I may try it later using a "naked" Puppy.)

Perhaps there are other mirrors?

Thanks again.
Back to top
View user's profile Send private message 
mostly_lurking

Joined: 25 Jun 2014
Posts: 274

PostPosted: Sat 29 Aug 2015, 12:59    Post subject:  

ahoppin wrote:
V2013, thanks for all your hard work on this valuable utility.

Unfortunately I can't download from either of your mirrors. Tempshare says the file is private. Lilfile simply won't work for me, probably because I use Noscript and Adblock Edge. (I may try it later using a "naked" Puppy.)

Perhaps there are other mirrors?

Thanks again.

Same problem here with those download sites.

If you look closely to the left of the Yolasite page where it says "/wine/1.7.49/", there should be two ">" links to Mediafire and Solidfiles. My browser didn't do well with the Mediafire folder, but I could download from the Solidfiles page without problems.
Back to top
View user's profile Send private message 
ahoppin

Joined: 16 May 2011
Posts: 155

PostPosted: Sat 29 Aug 2015, 17:25    Post subject:  

"... to the left of ... "/wine/1.7.49/", there should be two ">" links to Mediafire and Solidfiles ... I could download from the Solidfiles page without
problems."

That was the answer. Thanks, the Solidfiles link worked fine, even without javascript!
Back to top
View user's profile Send private message 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Sat 29 Aug 2015, 21:06    Post subject:  

The temp-share links should be fixed now.
Back to top
View user's profile Send private message Visit poster's website 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Tue 01 Sep 2015, 22:36    Post subject: Wine 1.7.50  

my attempt at compiling wine-1.7.50

wine-1.7.50-i486_v1.1.pet _______ puppy 431 | stripped=true | mirrors
wine-1.7.50-i486_v1.2.pet _______ puppy 431 | stripped=false | mirrors
wine-1.7.50-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | mirrors
wine-1.7.50-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | mirrors
wine_DEV-1.7.50-i486_v1.pet ____ puppy 431 | mirrors
wine_DEV-1.7.50-i486_v2.pet ____ racy puppy 5.5 | mirrors
wine_DOC-1.7.50-i486.pet _______ mirrors
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors

----------------------------------------------------------------
Notes for my webpage
http://version2013.yolasite.com/page1.php

The ">" character denotes a link to a mirror for either a directory or file.
ie. Look for the ">" adjacent to a
> /directory/
> /directory/file

----------------------------------------------------------------

If you are not going to submit bug reports to WineHQ, I recommend packages that are 'stripped=true'
If you are going to submit bug reports to WineHQ, I recommend packages that are 'stripped=false'
When submitting bug reports to WineHQ, it appears a 'stripped=false' Wine provides more information than a 'stripped=true' Wine.
[references: post | page]

The first post has links to:
pet to sfs scripts, menu entry utilities, and Wine usage tips.

----------------------------------------------------------------------------------------------------------

puppy 431 ->

I compiled using puplet: Puppies 4.31.1 by forum member 'ttuuxxx'

mirrors | /distro/4.3__1/puppies-431.1-main-Xserver.iso
mirrors | /distro/4.3__1/devx_430.sfs

This puplet uses glibc 2.6.1
The Wine files listing 'puppy 431' will possibly not work with a glibc before 2.6.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.7.1/fontconfig-2.7.1-i486-pup4.pet
mirrors | /fontconfig/2.7.1/fontconfig_DEV-2.7.1-i486-pup4.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libgphoto2/2.5.0/libgphoto2-2.5.0-i486_v2.pet
mirrors | /libgphoto2/2.5.0/libgphoto2_DEV-2.5.0-i486.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /libusb/1.0.9/libusb-1.0.9-i486_v2.pet
mirrors | /libusb/1.0.9/libusb_DEV-1.0.9-i486_v2.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri-7.3.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri_DEV-7.3.pet


When compiling, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- puppy 431

----------------------------------------------------------------------------------------------------------

racy puppy 5.5 ->

I compiled using Racy 5.5

mirrors | /distro/racy5.5/racy-5.5.iso
mirrors | /distro/racy5.5/devx_racy_5.5.sfs

This puppy distro uses glibc 2.10.1
The Wine files listing 'racy5.5' will possibly not work with a glibc before 2.10.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.8.0/fontconfig-2.8.0-w5c.pet
mirrors | /fontconfig/2.8.0/fontconfig_DEV-2.8.0-w5c.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet


When compiling in racy puppy 5.5, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- racy puppy 5.5
----------------------------------------------------------------------------------------------------------


Menu entries, Color Setter, and other stuff I got from the file 'winegoodies.tar.gz' [post | page] provided by forum member 'technosaurus'.
I only made a few changes to the contents of that file.

----------------------------------------------------------------------------------------------------------

updated links at my homepage. see below.

Last edited by version2013 on Thu 17 Sep 2015, 23:39; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Thu 17 Sep 2015, 17:54    Post subject: Wine 1.7.51  

my attempt at compiling wine-1.7.51

wine-1.7.51-i486_v1.1.pet _______ puppy 431 | stripped=true | mirrors
wine-1.7.51-i486_v1.2.pet _______ puppy 431 | stripped=false | mirrors
wine-1.7.51-i486_v2.1.pet _______ racy puppy 5.5 | stripped=true | mirrors
wine-1.7.51-i486_v2.2.pet _______ racy puppy 5.5 | stripped=false | mirrors
wine_DEV-1.7.51-i486_v1.pet ____ puppy 431 | mirrors
wine_DEV-1.7.51-i486_v2.pet ____ racy puppy 5.5 | mirrors
wine_DOC-1.7.51-i486.pet _______ mirrors
wine_extras-v2.pet _____________ menu entries | mirrors
md5.txt and hashdeep.txt _________ mirrors

----------------------------------------------------------------
Notes for my webpage
http://version2013.yolasite.com/page1.php

The ">" character denotes a link to a mirror for either a directory or file.
ie. Look for the ">" adjacent to a
> /directory/
> /directory/file

----------------------------------------------------------------

If you are not going to submit bug reports to WineHQ, I recommend packages that are 'stripped=true'
If you are going to submit bug reports to WineHQ, I recommend packages that are 'stripped=false'
When submitting bug reports to WineHQ, it appears a 'stripped=false' Wine provides more information than a 'stripped=true' Wine.
[references: post | page]

The first post has links to:
pet to sfs scripts, menu entry utilities, and Wine usage tips.

----------------------------------------------------------------------------------------------------------

puppy 431 ->

I compiled using puplet: Puppies 4.31.1 by forum member 'ttuuxxx'

mirrors | /distro/4.3__1/puppies-431.1-main-Xserver.iso
mirrors | /distro/4.3__1/devx_430.sfs

This puplet uses glibc 2.6.1
The Wine files listing 'puppy 431' will possibly not work with a glibc before 2.6.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.7.1/fontconfig-2.7.1-i486-pup4.pet
mirrors | /fontconfig/2.7.1/fontconfig_DEV-2.7.1-i486-pup4.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libgphoto2/2.5.0/libgphoto2-2.5.0-i486_v2.pet
mirrors | /libgphoto2/2.5.0/libgphoto2_DEV-2.5.0-i486.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /libusb/1.0.9/libusb-1.0.9-i486_v2.pet
mirrors | /libusb/1.0.9/libusb_DEV-1.0.9-i486_v2.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openal-soft/1.13/openal-soft-1.13-i486_v1.1.pet
mirrors | /openal-soft/1.13/openal-soft_DEV-1.13-i486_v1.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri-7.3.pet
mirrors | /xorg/7.3/xorg_xorg_full_dri_DEV-7.3.pet


When compiling, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- puppy 431

----------------------------------------------------------------------------------------------------------

racy puppy 5.5 ->

I compiled using Racy 5.5

mirrors | /distro/racy5.5/racy-5.5.iso
mirrors | /distro/racy5.5/devx_racy_5.5.sfs

This puppy distro uses glibc 2.10.1
The Wine files listing 'racy5.5' will possibly not work with a glibc before 2.10.1
To see what glibc your puppy has.
Code:
ldd --version


I installed these packages (as one sfs file) before compiling:

mirrors | /fontconfig/2.8.0/fontconfig-2.8.0-w5c.pet
mirrors | /fontconfig/2.8.0/fontconfig_DEV-2.8.0-w5c.pet
mirrors | /gnutls/2.10.5/gnutls-2.10.5-i486-431.pet
mirrors | /gnutls/2.10.5/gnutls_DEV-2.10.5-i486-431.pet
mirrors | /lcms2/2.5/lcms2-2.5-i486_v2.pet
mirrors | /lcms2/2.5/lcms2_DEV-2.5-i486_v2.pet
mirrors | /libelf/0.8.13/libelf-0.8.13-i486_v2.pet
mirrors | /libelf/0.8.13/libelf_DEV-0.8.13-i486_v2.pet
mirrors | /libgcrypt/1.4.6/libgcrypt-1.4.6-i486-431.pet
mirrors | /libgcrypt/1.4.6/libgcrypt_DEV-1.4.6-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg-error-1.10-i486-431.pet
mirrors | /libgpg-error/1.10/libgpg_DEV-error-1.10-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1-2.9-i486-431.pet
mirrors | /libtasn1/2.9/libtasn1_DEV-2.9-i486-431.pet
mirrors | /mpg123/1.12.4/mpg123-1.12.4.pet
mirrors | /mpg123/1.12.4/mpg123_DEV-1.12.4.pet
mirrors | /openal-soft/1.13/openal-soft-1.13-i486_v1.1.pet
mirrors | /openal-soft/1.13/openal-soft_DEV-1.13-i486_v1.pet
mirrors | /openldap/2.4.13/openldap-2.4.13-i486.pet
mirrors | /openldap/2.4.13/openldap_DEV-2.4.13-i486.pet
mirrors | /prelink/20130503/prelink-20130503-i486_v2.pet


When compiling in racy puppy 5.5, I used
Code:

./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --build=i486-pc-linux-gnu --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --with-x

<- racy puppy 5.5
----------------------------------------------------------------------------------------------------------


Menu entries, Color Setter, and other stuff I got from the file 'winegoodies.tar.gz' [post | page] provided by forum member 'technosaurus'.
I only made a few changes to the contents of that file.

----------------------------------------------------------------------------------------------------------

updated links at my homepage. see below.
Back to top
View user's profile Send private message Visit poster's website 
Illutorium

Joined: 06 Aug 2014
Posts: 149

PostPosted: Fri 02 Oct 2015, 17:46    Post subject: Wine 1.7.52 [Tahr]
Subject description: After Six months stops at 1.7.38...
 

Changes of WINE: https://www.winehq.org/announce/1.7.52
Stripped/Optional Files: https://drive.google.com/open?id=0B-xgN0KQ1LaSYkl6c2tFelZMQTg/https://drive.google.com/open?id=0B-xgN0KQ1LaSODc4dzRDclhlekk
Back to top
View user's profile Send private message 
quirkian2new

Joined: 06 Oct 2015
Posts: 114
Location: on the inter-planet train

PostPosted: Wed 07 Oct 2015, 02:22    Post subject: PET packages for 64bit Quirky7.0.4.1
Subject description: PET packages for 64bit Quirky7.0.4.1
 

Is there any working WINE PET packages for 64bit Quirky7.0.4.1 ?

Can anyone help to give me some guidance & advice as how to run WINE in 64bit Quirky7.0.4.1 as I need to run one windows application . I tried several pets of WINE but all failed . My windowsXP seems to be infected and I want to stop using winXP.
Back to top
View user's profile Send private message 
version2013

Joined: 08 Sep 2013
Posts: 382
Location: Florida, USA

PostPosted: Thu 15 Oct 2015, 23:49    Post subject: Re: PET packages for 64bit Quirky7.0.4.1
Subject description: PET packages for 64bit Quirky7.0.4.1
 

quirkian2new wrote:
Is there any working WINE PET packages for 64bit Quirky7.0.4.1 ?

Can anyone help to give me some guidance & advice as how to run WINE in 64bit Quirky7.0.4.1 as I need to run one windows application . I tried several pets of WINE but all failed . My windowsXP seems to be infected and I want to stop using winXP.

I do not have 64bit hardware. I have no experience with compiling for 64bit puppy linux. I am assuming I can not compile 64bit wine on 32bit hardware.
Here are some links to consider:
http://wiki.winehq.org/AMD64
Shared WoW64

http://www.murga-linux.com/puppy/viewtopic.php?p=866165#866165
Running 32-bit Applications on 64-bit
Back to top
View user's profile Send private message Visit poster's website 
Illutorium

Joined: 06 Aug 2014
Posts: 149

PostPosted: Mon 19 Oct 2015, 01:40    Post subject: Wine 1.7.53 [Tahr]  

Changes of WINE: https://www.winehq.org/announce/1.7.53
Stripped/Optional Files: https://drive.google.com/open?id=0B-xgN0KQ1LaSNW1aWVg5RzRpWGc/https://drive.google.com/open?id=0B-xgN0KQ1LaSeGN1eTQ4YTJGLVk
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 9 of 22 [323 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10, 11, ..., 20, 21, 22 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Virtualization
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.2017s ][ Queries: 14 (0.0349s) ][ GZIP on ]